Subject: Re: [Catalina-22] [TECH] - Sailing Season '07 begins today

From: "Jon Golliher" <[email-masked]>
Date: Thu, 5 Apr 2007 12:29:46 -0400

Oh, That does make one envious!    The docks don't go in until April 21 where I sail but that's coming pretty fast and we're going through some wintery weather this week after Spring was starting early with trees and flowers in bloom.

I just plan to give Happy Daze a good bath and then splash her right after the docks are in.   Like you, I have things to do that I can do on the water......in fact a couple things are still on the list from last season.        

I don't know why but a number of times I went to work, I decided to sail instead!      The nicest work days always seemed to be the nicest sailing days also! hah      I really got a lot of sailing in though!

Fair winds,
Jon Golliher
'85  SK  12712
Happy Daze
Anderson, IN

----- Original Message ----- 
  From: Frank Parker 
  To: [email-masked] 
  Sent: Thursday, April 05, 2007 6:39 AM
  Subject: Re: [Catalina-22] [TECH] - Sailing Season '07 begins today

  As for CASPER last week still on the trailer.Did make it to the lake and when out on an O-day 222, called Cool Brezzin, Moonbean a( potter 15) got splashed and a starwind . All in all was a great day w/friends. Tom did you find another source for the tiller? Later Frank(Chip) 

  On 4/3/07, Miles <[email-masked]> wrote: 
    Hey Skippers, and Barnacle Scrapers,

    The Captain launched back the first weekend of March, after which it promptly snowed the following Tuesday!  However, and this was a first for the Captain, he didn't even touch up the Dragonass' belly this year, he just wanted to sail!  If a touch up is necessary, he'll just pull the beast during a warmer period and wash her off and paint her bottom.  The Captain has also been doing all of the maintenance list items this year on the water and "I haven't felt so pressured in completing these activities.  Besides, I like rock'in while work'in on my mistress.  And look what I'd have missed if I were still working for perfection on the hard, t'was last night's sundowner cruise out into the Atlantic which was both beautiful and relaxing with a stunning Chincoteague Island world class sunset provided by the early season smog from DC and Baltimore commuters.  Those bright Orange and deep Purples from the pollution and dust contrasted with the blindingly brilliant Cherry sun dropping below the western horizon as seen from 5 miles offshore framed by the sparsely clumped tall Loblolly Pines out on Assateague Island was a breath taking site to behold - spiritual like with rays of sunlight streaming to reach above the horizon minutes after the sun's departure and with the sounds of water lapping softly around the beast's hull in the light airs just at sunset - And me alone - not another sole in site except one small wild pony near Fisherman's Point on Assateague Island's hook - and he wasn't even paying attention to me as he foraged in the dune oats."  

    This new routine of early splash in and working over the water will become a tradition with the Captain, I'm sure.

    Captain Miles H. Ashley
    Hull # 940 - Swing Keel
    '72   C-22    Dragonass
    Chincoteague Island, VA

    -----Original Message-----
    From: [email-masked] [mailto:[email-masked]]On Behalf Of Kingsbury's Cyclery 

    Sent: Monday, April 02, 2007 2:24 PM
    To: [email-masked] 
    Subject: Re: [Catalina-22] [TECH] - Sailing Season '07 begins today

    Cuz I like to sail !   I've got all season long to tinker and do projects, a boat is a work in progress ;-)

    Paul

    ----- Original Message ----- 
      From: Chip Ford 
      To: [email-masked] 
      Sent: Monday, April 02, 2007 7:32 AM
      Subject: RE: [Catalina-22] [TECH] - Sailing Season '07 begins today

      I wonder, might there be a reason why your boat is "the first one there" at the marina and "lonely"?

      Chip Ford -

      -----Original Message-----
      From: [email-masked] [mailto:[email-masked]] On Behalf Of Kingsbury's Cyclery 
      Sent: Sunday, April 01, 2007 5:36 PM
      To: [email-masked]
      Subject: Re: [Catalina-22] [TECH] - Sailing Season '07 begins today 

      Chip

      I uncovered my boat AND hauled it to the marina, this morning :-)   She's dirty and lonely, I believe mine is the first boat there this year.  Wohooo !!

      Paul Kingsbury
      Elmira, NY

      Ragamuffin
        ----- Original Message ----- 
        From: Chip Ford 
        To: C22 LIST 
        Sent: Saturday, March 31, 2007 6:05 AM
        Subject: [Catalina-22] [TECH] - Sailing Season '07 begins today

        Yesterday I uncovered Wally Riddle's "Carpe Diem" and today will be "Chip Ahoy's" turn -- I think it's reasonably safe to say that winter is for all intent at last over, that New England's Sailing Season 2007 has begun.  Though the wood stove is lit again this morning (it's 36º outside at the moment, but supposed to rise into the 50s later), but at least the uncovering will be done and the work can begin.  There's so much that needs to get completed before I can launch "Chip Ahoy" that the sooner I get started the better.   . . .  

  -- 
  Frank(Chip)Parker
  Hanover PA Lake Marburg
  1983 S/K #11540
  CASPER
  CTYH1540M83E